These are chat archives for ChaiScript/ChaiScript

3rd
Feb 2018
Jason Turner
@lefticus
Feb 03 2018 02:31
@mackiem I'm guessing you do not have Update 5 installed for VS2013. I just did a test with VS2013 and had no problems with build 5.8.6
Update 5 is definitely required, too many bugs in VS's compiler before that